# MobilityGroup

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Mobility Group name | [optional] [default to null]
**StateTransferMode** | **string** | State Transfer mode | [optional] [default to null]
**StateTransferTrigger** | **string** | State Transfer trigger | [optional] [default to null]
**SessionTransferMode** | **string** | Session Transfer mode | [optional] [default to null]
**LoadBalancingAlgorithm** | **string** | Load Balancing Algorithm | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


